Subject: Re: [Catalina-22] OFF TOPIC - More of an explanation

From: "Lan Yarbrough" <[email-masked]>
Date: Fri, 13 Jul 2007 18:39:00 -0700

What Nunsense!!  Worrying about whether he bought a NONESUCH or not?  At least he is, I hope, out sailing.  Remember as a teenager cruising with your girlfriend and keeping your arm around her and letting her shift so you wouldn't need to move your arm?  (Only inches from heaven, why risk moving away?)  With the Nonesuch, there is only one string to pull and a wheel, which you can steer with your feet.   (Don't ask me how I know this.)  With a little perseverance, he could entertain a wide swath of those spinsters.

Lan Yarbrough
Monkey Shines #10792 S/K
Alameda CA

------ Original Message ------
Received: Fri, 13 Jul 2007 06:13:11 PM PDT
From: [email-masked]
To: [email-masked]
Subject: Re: [Catalina-22] OFF TOPIC - More of an explanation

"at almost 56 I don't have people pounding down my door"

I didn't either at 57 when I returned to work (after a fifteen year hiatus), but I managed to get two part time jobs so for the moment I can keep Baby Blue.

Actually, I do have some people pounding down my door, and in a literal sense as well. I have one friend who keeps bugging me for financial advice, another who uses my address for mailing to get a residents only beach pass, and another who wants to borrow my $65 wire terminal crimper which I wisely keep on my boat so he only gets my $19.95 crimper. And to think he just paid $25,000 cash (yes, CASH) for a thirty foot Nunsuch. He's from a part of town know for its spinsters and I think he's the leader. But I've owned my car much longer than he has owned any car, or boat for that matter.

Bayard Gross
CTYH9911M81B
BABY BLUE
http://tinyurl.com/4qaq7
Greenwich, CT

In a message dated 7/13/2007 11:11:46 AM Eastern Daylight Time, [email-masked] writes:

Unfortunately, my partner and I are splitting up ( after 17 years ).
This could not come at a worse time for me as I had left my "fat
paycheck job" in December with the intention of starting a new career.
So I am financially tapped out - I am going to have to leave my home
( as I can not afford to buy out my partners share), I don't know what
I am going to do with my dog as I will most likely have to go to an
efficency apartment. So you see, I have to take a big "Reality
Check" and consider selling the boat as I won't be able to keep her
anywhere. Perhaps I can keep her at friend's for the time being -
but I don't know where I am going to end up. I am sending out resumes
- but another "reality check" at almost 56 I don't have people
pounding down my door. On a positive note -my health is good and I am
not afraid of a challenge.

Thank you all for your kind thoughts

--
Marie Musolino
Reality Check #6869 (1977)
Nags Head NC

Get a sneak peak of the all-new AOL.com.